Commit 4b255cbb authored by bornholdt's avatar bornholdt
Browse files

Bump junit.version from 5.6.1 to 5.7.1

Bumps `junit.version` from 5.6.1 to 5.7.1.

Updates `junit-jupiter` from 5.6.1 to 5.7.1
- [Release notes](https://github.com/junit-team/junit5/releases)
- [Commits](https://github.com/junit-team/junit5/compare/r5.6.1...r5.7.1)

Updates `junit-jupiter-api` from 5.6.1 to 5.7.1
- [Release notes](https://github.com/junit-team/junit5/releases)
- [Commits](https://github.com/junit-team/junit5/compare/r5.6.1...r5.7.1)

Updates `junit-jupiter-engine` from 5.6.1 to 5.7.1
- [Release notes](https://github.com/junit-team/junit5/releases)
- [Commits](https://github.com/junit-team/junit5/compare/r5.6.1...r5.7.1)

Updates `junit-jupiter-params` from 5.6.1 to 5.7.1
- [Release notes](https://github.com/junit-team/junit5/releases)
- [Commits](https://github.com/junit-team/junit5/compare/r5.6.1...r5.7.1)
parent eb31273a
Pipeline #62236 passed with stage
in 35 seconds
......@@ -47,7 +47,7 @@
<maven.compiler.target>11</maven.compiler.target>
<logback.version>1.2.3</logback.version>
<lombok.version>1.18.16</lombok.version>
<junit.version>5.6.1</junit.version>
<junit.version>5.7.1</junit.version>
<mockito.version>3.6.0</mockito.version>
<typesafe.config.version>1.4.1</typesafe.config.version>
<commons.codec.version>1.15</commons.codec.version>
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment